@font-face {
  font-family: 'Figerona';
  src: url('../fonts/figerona.woff2') format('woff2-variations');
  font-weight: 100 900; /* range per font variabile */
  font-style: normal;
  font-display: swap;
}
body .h1, body h1, body .h2, body h2, body .h3, body h3, body .h4, body h4, body .h5, body h5, body .h6, body h6 {font-weight: 400 !important;}
:root {
    --title-font: "Figerona", sans-serif !important;
}
.main-menu ul.sub-menu li a::before {content: unset !important;}

body header .header-layout3 .sticky-wrapper.sticky .menu-area {background-color: #113D48;}
body header .header-logo {max-width: 150px;}
body header .sticky-wrapper.sticky .header-logo {max-width: 130px;margin: 5px auto;}
body header .sticky-wrapper.sticky .main-menu > ul > li > a {padding: 20px 0px;}
body.home header .main-menu ul {text-align: center;}
body.home header .menu-area .col-auto {flex: 0 0 40%;}
body.home header .menu-area .col-auto:nth-child(2) {flex: 0 0 20%;}
body .header-layout3 .main-menu > ul > li {margin: 0px 16px;}

header .header-layout3 .header-logo {padding: 0;max-width: 200px;margin: 0 auto;}
header .menu-area.background-image {background-image: unset !important;}
body .breadcumb-title {text-transform: unset;}
.breadcumb-menu, .wte-related-trips .category-trip-types {pointer-events: none;}

.about-item.style2 .about-item_img img {width: 40px;}
.about-item2 .icon-btn {display: none;}

.come_funziona .about-item-wrap {padding-left: 50px;padding-bottom: 60px;}
.come_funziona .thumb.icon {display: none;}

.elementor-widget-tourmfeatures .about-content-wrapper {box-shadow: 0px 4px 8px rgba(92, 92, 92, 0.21) !important;}
.elementor-widget-tourmfeatures .about-item {max-width: 100%;}

.expand-all-button input[type="checkbox"]::before {left: 4px;top: 3px !important;}
.expand-all-button input[type="checkbox"]:checked::before {top: 3px !important;left: auto !important;right: 4px !important;}

.hero-inner .hero-title {padding-top: 70px;}
.sfondo_onde::after {content: "";position: absolute;top: 0;right: 0;width: 100%;height: 62%;background-image: url(/wp-content/uploads/2026/04/onde_sfondo.svg);z-index: -1;opacity: 0.1;background-size: contain;}
.title-area .sec-title {color: #048ca5;}
#hero .hero3-wrapper {display: none;}
.hero-3 .th-hero-bg::before {background: -webkit-linear-gradient(167.93deg, rgba(13, 13, 12, 0) -4.13%, rgba(13, 13, 12, 0.3) 84.33%) !important;background: linear-gradient(282.07deg, rgba(13, 13, 12, 0) -4.13%, rgba(13, 13, 12, 0.3) 84.33%) !important;}
#heroSlide3 {max-height: 100vh;}
body .about-image9 .cilent-box {max-width: 340px;margin-top: 40px;}
body .blur-back {backdrop-filter: blur(3px);}   
body .breadcumb-wrapper {background-position: center;background-size: cover;background-repeat: no-repeat;}
body .breadcumb-wrapper::before {content: "";inset: 0;position: absolute;background-color: #00000070;}
body .category-grid .wpte-trip-single.wpte-layout-5 > div {box-shadow: 0px 4px 8px rgba(92, 92, 92, 0.21) !important;border-radius: 20px !important;overflow: hidden;}
body .form-group > i {top: 45px;right:25px !important;font-size: 25px;}
body .global-img:hover img {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
body .sub-title {font-family: "Manrope";font-size: 20px;text-transform: uppercase;line-height: 1;}
body .wpte-gblock-wrapper .wpte-trip-budget-wrap {margin-top: 10px;padding-top: 10px;}
body form input[type="date"] {padding: 0 15px 0 25px;}
body form input[type="checkbox"] {visibility: visible;opacity: 1;display: inline-block;width: 20px;height: 20px;}
.nb-configurations.cost hr {width: 100%;border-color: #848484 !important;}
.nb-configurations.cost .content {max-width: 50%;float: left;}
.nb-configurations.cost .content ul li {font-size: 16px;line-height: 1.3;}
.nb-configurations.cost .content #include-result {padding-right: 50px;}

body .nav-tab-wrapper .tab-inner-wrapper {gap: 20px;}

body .faq-row {padding: 15px;}

div[class*="nb-itinerary_"] .itinerary .itinerary-content.show {max-height: 200px;}
div[class*="nb-itinerary_"] .itinerary .itinerary-content {max-height: 0;}


body.single .breadcumb-wrapper {background-size: cover;background-position: center;background-repeat: no-repeat;}
body.wptravelengine_css_v2 #tabs-container, body .wte-trip-facts {border: 1px solid rgba(16,24,40,.1);border-radius: 16px;box-shadow: 0px 16px 24px -16px rgba(0,0,0,.16);background-color: white;}
.text_photo p {font-family: "Figerona";}
.single .wte-title-duration .duration {font-size: 22px;}
body.single-trip .holidoitWidget {flex: 0 0 31%;width: 31%;max-width: 31%;}
.holidoitWidget {flex: 0 0 50%;width: 50%;max-width: 50%;}
body #wp-travel-trip-wrapper {padding-top: 70px;}

.hero-style3 .hero-title {text-transform: unset !important;}



footer .info-box_text {align-items: center;}
footer .th-widget-contact {max-width: 100%;}